#bod {
    background: #121212;
    color: azure;
    font-family: "Courier New";
}
input {
    background: #1b1f27;
    color: #bbbcbf;
    border-color: #043538;
    text-align: center;
}
button {
    background: #1b1f27;
    color: #eac944;
}
hr {
    border: none;
    height: 2px;
    background-color:#1b1f27;
}
select {
    border-color: #bbbcbf;
    background: #121212;
    color: #eac944;
}